@charset "UTF-8";
/* CSS Document 

Blue: #003f70;
*/

body{
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 14px;
line-height: 19px;
color:#434345;
margin: 0;
padding: 0;
background: url(body-bg.png) repeat fixed;
}

* {
margin:0;
padding:0;
}

a{color: #1E6DCA;}
a:hover{color: #000;}

img {border:none}

p{
font-size: 14px;
line-height: 24px;
color:#434345;
margin-bottom: 15px;
}
ul{
	font-size: 14px;
	line-height: 24px;
	color:#434345;
}

h1{
	font-size:36px;
	line-height: 43px;
	color:#003f70;
	text-shadow: 0px 1px 0px #fff;
	margin-bottom: 15px;
	font-weight: 200;
}
h2{
	font-size: 30px;
	line-height: 33px;
	color: #003f70;
	text-shadow: 0px 1px 0px #fff;
	margin-bottom: 15px;
	font-weight: 200;
}

.clear {clear:both;}

.floatright{
	float: right;
}
.floatleft{
	float: left;
}
.center{text-align: center;}
.margintop10{
	margin: 10px 0 0 0;
}

.margintop20{
	margin: 20px 0 0 0;
}
.margintop40{
	margin: 40px 0 0 0;
}


/* Container Styles
------------------------------------------------*/

#header{
	width:100%;
	height:87px;
	background:url(header-bg.jpg) repeat-x left top;
}

.column-one-fourth{
	width: 220px;
	float:left;
	margin:0 10px 0 10px;
}

.column-two-fourth{
	width:480px;
	float:left;
	display: inline;
}

.column-three-fourth{
	width:720px;
	float:left;
}

.column-one-third{
	width: 360px;
	float:left;
	display: inline;
}

.column-two-third{
	width: 600px;
	float:left;
	display: inline;
}

.row{
	margin: 0 auto;
	width: 960px;
}

#main{
	width: 100%;
	margin:0 auto;
	
}

#footer{
	background:url(footer-bg.jpg) repeat-x left top;
	height: 86px;
	border-top: solid 1px #022c40;
	margin-top: 30px;
	width: 100%;
}

/* Button Styles
------------------------------------------------*/
.button{
background: #9ecb2d;
background: -moz-linear-gradient(top,  #9ecb2d 0%, #72aa00 98%);
background: -webkit-linear-gradient(top,  #9ecb2d 0%,#72aa00 98%);
background: linear-gradient(to bottom,  #9ecb2d 0%,#72aa00 98%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ecb2d', endColorstr='#72aa00',GradientType=0 );
border: 1px solid #70ab1b;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
	font-size:20px;
	font-weight:400;
	text-shadow: 0px 1px 0px #666;
	text-align:center;
	color:#fff;
	text-decoration: none;
padding: 15px 30px;
}

.button:hover{
background: #70ab1b;
color: #fff;
}

.fr .button,
.de .button{
font-size:18px;
padding: 14px 22px;
}



/* Styles
------------------------------------------------*/

#logo{
	width:248px;
	height:61px;
	margin:13px 0 0 0;
}

.navigation{
text-align: right;
margin-top: 16px;
}
	.navigation a{
	display: inline-block;
	background: #9ecb2d;
	background: -moz-linear-gradient(top,  #9ecb2d 0%, #72aa00 98%);
	background: -webkit-linear-gradient(top,  #9ecb2d 0%,#72aa00 98%);
	background: linear-gradient(to bottom,  #9ecb2d 0%,#72aa00 98%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ecb2d', endColorstr='#72aa00',GradientType=0 );
	border: 1px solid #70ab1b;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size:18px;
	font-weight:400;
	text-shadow: 0px 1px 0px #666;
	text-align:center;
	color:#fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px 20px;
	margin-left: 5px;
	}
	.navigation a:hover{
	background: #72aa00;
	}

#image1{
	margin-right:30px;
}
#intro{
	width:517px;
	padding: 25px;
	border: 1px solid #999999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#dadadc', endColorstr = '#ffffff');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#dadadc', endColorstr = '#ffffff')";
	background-image: -moz-linear-gradient(top, #dadadc, #ffffff);
	background-image: -ms-linear-gradient(top, #dadadc, #ffffff);
	background-image: -o-linear-gradient(top, #dadadc, #ffffff);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#dadadc), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #dadadc, #ffffff);
	background-image: linear-gradient(top, #dadadc, #ffffff);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#intro ul{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
#intro li{
	padding-top: 3px;
	padding-left: 25px;
	background-image: url(checkmark.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}
#second-intro{
	
}
.row-container{
	width:100%;
	padding:25px 0 0 0;
	border-top: solid 1px #999999;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#d0d1d2', endColorstr = '#ffffff');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#d0d1d2', endColorstr = '#ffffff')";
	background-image: -moz-linear-gradient(top, #d0d1d2, #ffffff);
	background-image: -ms-linear-gradient(top, #d0d1d2, #ffffff);
	background-image: -o-linear-gradient(top, #d0d1d2, #ffffff);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#d0d1d2), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #d0d1d2, #ffffff);
	background-image: linear-gradient(top, #d0d1d2, #ffffff);

}
.shadow{
	background: url(shadow.png);
	width:960px;
	height:37px;
	margin:0 auto;
}
#man-on-computer img{
	border: solid 2px #fff; 
	margin-left:30px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 2px 1px 4px #999;
}
#beside-filmstrip h1{
	line-height: normal;
}
#beside-filmstrip strong{
	font-size: 15px;
}
#features-title{
	margin-left: 10px;
	margin-bottom: 25px; 
}
.features-box{
background: #003f70;
	float:right;
	text-align: center;
	padding:15px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width:193px;
}
	.features-box p{
	color:#fff;
	}
	.features-box strong{
	font-size: 15px;
	}

#footer p{
	font-size: 11px;
	color: #fff;
	margin-top:15px;
}
#footer a{
	font-size: 11px;
	color: #fff;
}
#footer a:hover{
	color:#e6e8ed;
}

#cookie-disclaimer{
display: block;
position: fixed;
bottom: 0;
background: #fff;
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 0 5px rgba(0,0,0,0.5);
padding: 20px 0;
width: 100%;
}
.agree{
float: right;
font-size: 18px;
padding-top: 15px;
}
	.agree a{
	background: #5aca00;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	text-decoration: none;
	padding: 6px 20px;
	}
	.agree a:hover{
	background: #000;
	-webkit-transition: background-color ease-out 200ms;
	-moz-transition: background-color ease-out 200ms;
	-o-transition: background-color ease-out 200ms;
	transition: background-color ease-out 200ms;
	}

/* Mailchimp Subscribe */

#mc_embed_signup{
background: #fff;
border: 2px solid #eee;
padding: 15px;
margin-top: 20px;
}
.mc-field-group{
float: left;
margin-left: 16%;
width: 50%;
}
	.mc-field-group label{
	float: left;
	width: 30%;
	}
	.mc-field-group input{
	float: left;
	border: 1px solid #dedede;
	background: #eee;
	padding: 4px 3px;
	width: 60%;
	}
.mc-field-button{
float: left;
width: 16%;
}
	.mc-field-button .button{
	border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 14px;
	cursor: pointer;
	padding: 4px 20px;
	width: auto;
	}
